初心者でもできるセキュリティ対策LAPSE+編

こんにちは tsubomoto です。 本日は初心者でも簡単に使える、脆弱性の恐れがある個所を探すツール「LAPSE+」を紹介いたします。 ツール説明 LAPSE+はOWASP LAPSE Project によるEclipseプラグインです。 環境はEclipse 3.6 Helios、Java 1.6以上が対象です。 ...